void initPanes();
void freePanes();

int initWorms(char *name);
void freeWorms();

int initSniper(char *name);
void freeSniper();

int initLoading(char *name);
void freeLoading();

int initSpecials(char *name);
void freeSpecials();

int initHoles(char *name);
void freeHoles();

int initFire(char *name);
void freeFire();

int initWeaps(char *name);
void freeWeaps();

int initCrosshair(char *name);
void freeCrosshair();

int initFont(char *name);
void freeFont();

void initStuff();
void freeStuff();

void initPhysics();
void initPlayer();

void freeAllStuff();

void freeItems();

extern PALETTE backpal;

